Subject: FW: Trainer Candidate - Harshita Jain
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Thu, 28 Jan 2021 11:41:24 +0000

Fist round, if good, call for interview

From: Harshita Jain <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 28 January 2021 at 3:46 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Harshita Jain

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Harshita Jain
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 8860791176
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Noida Sector 20
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Tech Mahindra   Trainer NA      25,000
Previous Employer 1     Cogent-e-Services       Trainer 8-Oct-2018      19,000
Previous Employer 2     Vertex Pvt Ltd  Trainer 7-Jul-2018      15,000
If Selected, how much time do you need to join? 30 Days
Please briefly describe your work experience specifically in training?  I have a total of 5 years experience in Training fraternity and have a good working experience with E-commerce and Hospitality industry.
I have worked with multiple projects like Flipkart, Paytm, OYO, Arogya setu and Apollo.
I have been contributing as a Process and Soft skill Trainer with a count of more than 50 NHT batches and multiple Training Refreshers. I have been preparing training contents, weekly and monthly knowledge tests, initiating New Improvement projects for Process KPIs like CSAT, Call Quality and other operation metrics. I have worked as a Trainer in Voice as well as back-end processes.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  Training a New hired or an existing employee is never an effortless job. Since I believe, a training session is only successful when its Efficacy comes out with a Positive number.
While i was working with OYO project in Tech Mahindra, we (training function) had to initiate a CSAT Improvement session for entire floor of 2700 consultants with a duration of 6 hours per session. We were given a timeline of 7 days only.
I was being aligned in 1600-0100 hours shift to focus on evening shift with a major dent on CSAT.
It was a hectic week with shift stretch, back n forth sessions, post sessions activities, mapping running efficacy consultant wise, post efficacy sessions and eventually presenting 37% improvement in floor CSAT in client review.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Great customer service does not only revolves around resolution but building a positive connect with customer. It focuses on customer delight.
To deliver a great customer service, we must show empathy, understanding, patience, enthusiasm, making customers to feel valued, appreciating their time, choice, showing compassion, assurance. These are important factors to make a good call as a 'WOW' call or Great customer service.
What according to you makes you a good candidate for this position?     I am a well experienced candidate who has delivered  good numbers in terms of batch throughput, certification, session efficacy, trainer feedback.
I have a good knowledge about Excel and Power point and have created multiple presentations, training content and practice simulations on ppt which are appreciated by Clients.
On a scale of 1 - 5 please rate your fluency in spoken English  4